@charset "utf-8";
/*====CSS Document====*/

body {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0;
	background: #ffffff;
	color: #000000;
	text-align: center;
     font-family: "DM Sans", sans-serif;
	font-weight: normal;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; max-width: 100%; height: auto;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
.fl{ float:left;}
.fr{ float:right;}


/*-----------------------
MAIN CSS START
------------------------*/

.container {
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}
	
/*========Header========*/	
.top-fix-bar{
	float:left;
	width:100%;
	margin-bottom:80px;
	}
.header{
	float:left;
	width:100%;
	height:80px;
	margin-top:-80px;
	top:80px;
	position:relative;	
	}
.fixed-nav .header{
	position: fixed;
	z-index: 10;
	-webkit-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
	border-bottom:1px solid #ddd;
	background:#fff;
	margin-top:0;
	top:0;
	}		
.logo{
	float: left;
	margin-top: 19px;
	max-width: 250px;
	}
ul.topMenu{
	display:inline-block;
	vertical-align:top;
    margin-top:30px;
	}
ul.topMenu li{
	float:left;
	padding:0 15px;
	position:relative;
	}
ul.topMenu li a{
	color:#202020;
	font-size:17px;
	line-height:24px;
	letter-spacing:0.3px;
	}	
ul.topMenu li a:hover, ul.topMenu li a.active{color:#00aec2;}
a.nav-btn{
    float: right;
    width: 170px;
    height: 48px;
    color: #fff;
    font-size: 15px;
    line-height: 48px;
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    border-radius: 50px;
    background: #00aec2;
    margin-top: 15px;
	}
	
/*=====Banner-Section=======*/
.bnr-sec{
	float: left;
    width: 100%;
    background:url(../images/banner.jpg) center top no-repeat;
    padding: 0px 0 0;
	height:703px;
    position: relative;
    overflow: hidden;
	}
.bnr-left{
	float: left;
    width: 46%;
    text-align: left;
    margin-top: 85px;
    position: relative;
    z-index: 1;
	}

.bnr-hdg{
	    float: left;
    width: 100%;
    color: #0b3272;
    font-size: 60px;
    line-height: 70px;
    margin-top: 0;
    font-weight: 700;
    
	}
.bnr-hdg span{
	color:#00aec2;}
.bnr-para{
	    display: inline-block;
    width: 96%;
    color: #000;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    margin-top: 14px;
	}
.bnr-sec .commn-btn{}
.bnr-img{
	position: absolute;
    top: 0;
    right: -11%;
	}
	
/*=======Logos Section======*/	
.logos-sec{
	float:left;
	width:100%;
	padding:40px 0;
	border-bottom:1px solid #ddd;
	}	
.logos-hdg{
    font-size:15px;
	line-height:24px;	
	color:#000;
	font-weight:500;
	text-transform:uppercase;
	letter-spacing:0.4px;
	}
ul.logos-list{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	margin-top:20px;
	}
ul.logos-list li{
	display:inline-block;
	vertical-align:middle;
	padding:0 20px
	}
ul.logos-list li img{
	display:inline-block;
	vertical-align:middle;
	filter:grayscale(1);
	width:150px;
	}	
ul.logos-list li:nth-child(2) img{ width:100px;}
ul.logos-list li:nth-child(3) img{ width:120px;}	
ul.logos-list li:hover img{filter:grayscale(0);}
	
/*========Common-CSS========*/
.commn-hdg{
	    color: #0b3272;
    font-size: 38px;
    line-height: 50px;
    font-weight: 700;
	}
.commn-hdg.white-txt{color:#fff;}
.commn-para{
	    color: #000000;
    font-size: 18px;
    line-height: 28px;
    margin-top: 15px;
	}
.commn-para.white-txt{color:#fff;}
.btn-bx{
	display:inline-block;
	vertical-align:top;
	max-width:300px;
	width:100%;
	text-align:center;
	margin-top:45px;
	}
.btn-bx{
	display:inline-block;
	vertical-align:middle;
	max-width:210px;
	width:100%;
	margin-top:40px;
	}
.commn-btn{
	margin-top:35px;
	display:inline-block;
	vertical-align:middle;
	max-width: 300px;
	width:100%;
	height:50px;
	color:#fff;
	font-size:20px;
	line-height:50px;
	font-weight:700;
	border-radius:6px;
	letter-spacing:0.5px;
	text-transform:uppercase;
	text-align:center;
	background:#00aec2;
	}
.btn-txt{
	color:#000;
	font-size:11px;
	line-height:22px;
	margin-top:8px;
	letter-spacing:0.5px;
	}
.btn-txt.white-txt{color:#fff;}
.btn-star{
	display:inline-block;
	vertical-align:middle;
	margin:-4px 5px 0 0;
	}
	
/*========Section-1========*/
.sec1{
	float: left;
    width: 100%;
    padding: 50px 0 60px;
	}
.s1-contnt{
	display:inline-block;
	width:100%;
	}
.s1-left{
	float:left;
	width:40%;
	}
.s1-img{
	position: absolute;
    left: 0;
    top: 0;
	}
.s1-rgt{
	float: right;
    width: 53%;
    text-align: left;
    padding: 65px 45px 60px 0;
	}
.s1-bx{
	    float: left;
    width: 100%;
    background: url(../images/s1-bx-bg.jpg)no-repeat center top;
    border-radius: 25px;
    padding: 35px 35px;
    margin-top: 20px;
	}
ul.s1-list{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	float:left;
	width:100%;
	margin-top:28px;
	}
ul.s1-list li{
	width:32%;
	text-align:center;
	padding: 0 0;
	}
ul.s1-list li img{
	display: block;
    margin: 0 auto 10px;
    width: 100%;
	}	
.s1-list-txt1{
	color: #000;
    font-size: 22px;
    line-height: 32px;
    font-weight: 700;
    margin-top: 5px;
	text-transform:capitalize;
	}   
.s1-list-txt2{
	color: #242424;
    font-size:18px;
    line-height:28px;
    margin-top:5px;
    font-weight: 400;
	}
	
/*========Section-2========*/
.sec2{
	float:left;
	width:100%;
	padding:60px 0;
	overflow:hidden;
	}
.s2-para{padding:0 40px;}
.s2-row{
	display: flex;
    flex-wrap: wrap;
    justify-content: center;
    row-gap: 20px;
    column-gap: 15px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    width: 100%;
    float: left;
    margin-top: 30px;
	}
.s2-col{
	    float: left;
    width: 32%;
    background: #f5f9ff;
    position: relative;
    padding: 20px;
    border: 1px solid #e8e1e1;
	}
.s2-img-div{
	display:inline-block;
	vertical-align:middle;
	}	
.s2-bx-img{
	    display: block;
    margin: 0 auto 10px;
    max-width: 250px;
	}
.s2-bx{
	float: left;
    width: 100%;
    text-align: center;
	margin-top: 3px;
	}
.s2-bx-txt1{
	color: #000;
    font-size: 20px;
    line-height: 30px;
    min-height: 60px;
    
	}
.s2-bx-txt2{
	color: #292929;
    font-size: 27px;
    line-height: 35px;
    letter-spacing: 0.5px;
    margin-top: 5px;
    font-weight: 700;
	}
.s2-col .commn-btn{
	margin-top:12px;
	}

.s2-bx-txt3 span:hover{}
.s2-bx-arw{
	display:none;
	float:right;
	margin:4px;
	}
	
/*========Section-3========*/
.sec3{
	float: left;
    width: 100%;
    background: #f5f9ff;
    padding: 50px 0 60px;
	}

.s3_mid{
	display: inline-block;
    width: 100%;
	background:#0b3272 url(../images/s3-bg1.jpg) right top no-repeat;
	text-align:left;
	padding:50px 20px;
	margin-top:50px;
	}

.s3_mid_row{
	float: left;
    width: 48%;
	text-align:left;
	}
.s3_mid_row .commn-para{ width:100%;}	
.white{ color:#fff;}	
.s3-prd{
	position:absolute;
	top:40px;
	left:53%;
	transform:translateX(-53%);
	}
/*========Section-4========*/
.sec4{
	float: left;
    width: 100%;
    padding: 0 0 0;
	text-align: center;
	}

.s4-inr{
	display:inline-block;
	width:100%;
	text-align:center;
	position:relative;
	margin-top:-100px;
	}
.s4-inr-lft{
	float: left;
    background: #e9f2ff;
    padding: 20px 25px 36px;
    position: relative;
    width: 59.82%;
    text-align: left;
	}
.s4-inr-lft-txt{
	width: 100%;
    margin-top: 0;
    float: left;
	}		
.s4-prd1{
    position: absolute;
    top: 114px;
    right: 15px;
}
ul.s4-list{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    float: right;
	row-gap: 10px;
    width: 39%;
	}
ul.s4-list li{
	background:#00aec2;
	width:50%;
    text-align: left;
    padding:14px;
    color: #fff;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
	}
ul.s4-list li img{
	display:block; margin:0 0 0;
	max-width:80px;
	}	
ul.s4-list li span{
	display:block;
    font-size: 20px;
    line-height: 32px;
    margin: 5px 0;
	
	}   

ul.s4-list li:nth-child(2){ background:#0b3272;}
ul.s4-list li:nth-child(3){ background:#bdf8ff; color:#000;}
ul.s4-list li:nth-child(4){ background:#e9f2ff; color:#000;}	
/*========footer==========*/
.footer{
	float:left;
	width:100%;
	text-align:center;
	padding:40px 0 40px;
	background:#efefef;
	}
.ftr-logo{
	display:block;
	margin:0 auto 25px;
	}
.ftr-txt{
	color:#000;
	font-size:17px;
	line-height:28px;
	}
.ftr-txt.margin-top{margin-top:8px;}
.ftr-txt a{ padding:0 3px;}				   

/*-----------------------
		Pulse
------------------------*/
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.5s;
	-webkit-animation-duration: 1.5s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
	}
@keyframes pulse {
0% {transform: scale(0.9);}
50% {transform: scale(1);}
100% {transform: scale(0.9);}
}

@-webkit-keyframes pulse {
0% {-webkit-transform: scale(0.95);}
50% {-webkit-transform: scale(1);}
100% {-webkit-transform: scale(0.95);}
}		
	
/*-----------------------
MEDIA-QUERY
------------------------*/
.show-mob, .show-tab{display:none;}

@media only screen and (max-width: 1200px){
.container{width:1004px;}

.bnr-left {width: 53%;}
ul.logos-list li{ padding:0 13px;}

.sec1 { overflow:hidden;}
.s1-img{left: -5%;}
.s1-rgt{width: 58%;padding: 65px 0 60px 0;}
.s1-bx{ padding: 55px 15px; margin-top: 25px; background-size: cover;}
ul.s1-list li{padding: 0 10px;}


.s2-row{column-gap: 13px;}
.s5-col{width:32%;}

.s3_mid {background-position: 117%;}

.s4-inr-lft { padding: 30px 30px 26px;}
.s4-prd1 {top: 135px; right: 15px; width: 300px;}
ul.s4-list li { padding: 11px;}	

}

@media only screen and (max-width:1021px){	
.container{width:750px;}
.show-tab{display:block;}
.show-desk{display:none;}

/*=====Menu-CSS========*/
.mob-mnu-ic{
    cursor: pointer;
    position:absolute;
    right: 0px;
    top: 24px;
	z-index:16;
	height:30px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	}
.mob-mnu-ic span{
	color:#000;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	font-weight:300;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3 {
	width: 30px;
	height: 3px;
	background-color: #000;
	transition: 0.4s;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	}
.bar2{margin: 6px 0;}

.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-6px, 5px);
	transform: rotate(-45deg) translate(-6px, 5px);
	background:#000;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -7px);
	transform: rotate(45deg) translate(-7px, -7px);
	background:#000;
	}	
.mobilemenu{
	left:0;
	position:fixed;
	top:70px;
	background:rgba(255,255,255,1);
	z-index:10;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	border-top:1px solid #dddddd;
	}
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #dddddd;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:17px 20px;
	font-size:18px;
	color:#000;
	}
	
/*=====Common-CSS====*/
.commn-hdg{font-size:35px; line-height:45px;}
.commn-para{font-size: 18px;line-height: 30px;margin-top: 12px;}
.btn-bx{margin-top:30px;}

/*====Header======*/
.top-fix-bar{margin-bottom:70px;}
.header{height:70px; margin-top:-70px; top:70px;}
.logo{ width: 220px; margin-top: 15px;}
.mobimenu-top{top:69px;}
ul.topMenu{margin-top: 25px;}
ul.topMenu li{padding: 0 10px;}
a.nav-btn{ margin-top: 10px;}

/*=====Banner-Section======*/
.bnr-sec{padding:0 0 150px; height:auto;}
.bnr-left{width: 61%; margin-top:70px;}
.bnr-hdg{font-size: 45px;line-height: 56px;}
.bnr-img{max-width: 625px;right: -27%;}
.bnr-para{font-size: 18px;line-height: 28px;margin-top: 12px;}
.commn-btn {margin-top: 25px;}

.logos-sec{ padding:30px 0;}
ul.logos-list{ margin-top:0;}
ul.logos-list li{ padding:0 15px; margin-top:20px;}

/*====Section-1=====*/
.sec1{padding:40px 0;}
.s1-rgt{float:none;display:inline-block;width:100%;text-align:center;padding:0;}
.s1-img {position: static;margin: 10px 0 0; max-width: 100%;}	
.s1-bx{padding:30px 15px; margin-top:25px;}
.s1-list-txt1{font-size: 18px;line-height: 30px;}
.s1-list-txt2 {font-size: 17px;line-height: 26px;}

/*====Section-2=====*/
.sec2{padding:35px 0;}
.s2-para{padding:0;}
.s2-row {justify-content: center;column-gap: 25px;}
.s2-col{ width: 48%;}
.s2-bx-txt3{padding:16px 15px 20px;}

/*====Section-3=====*/

.s3_mid_row { float: left; width: 100%; text-align: center;}
.s3_mid { background:#0b3272;	padding: 30px 15px;}
.s3_mid_row .commn-para { width: 100%;}	
.s3-prd { position: static;margin: 15px auto 0; transform: translateX(-0%);}

.sec4 {padding: 30px 0 30px;}
.s4-inr-lft { padding: 20px 15px;width: 100%; text-align: center;}
.s4-prd1 {top: 41px;right: 15px;width: 271px;}
.s4-inr-lft-txt {margin-top: 10px;}
ul.s4-list {width: 100%; margin: 15px 0 0 0;}
/*====Footer=====*/
.footer{padding:40px 0 30px;}
.ftr-logo{margin:0 auto 20px;}
.ftr-txt{font-size:14px; line-height:22px;}

}

@media only screen and (max-width:767px){
.container{ max-width:600px; width:100%; padding:0px 15px; box-sizing:border-box;}
.show-mob{ display:block;}
.hide-mob{ display:none;}

/*=====Common-CSS====*/
.commn-hdg{ font-size: 28px; line-height: 36px;}
.commn-para{font-size: 16px; line-height: 24px; margin-top: 10px;}
.btn-bx{margin-top:30px;}

/*====Header======*/
.top-fix-bar{margin-bottom:60px;}
.header{height:60px; margin-top:-60px; top:60px;     border-bottom:1px solid #ddd;}
.logo{width: 170px; margin-top: 15px;}
.mob-mnu-ic{right:15px; top:17px;}
.mobilemenu{top:59px;}
.mobimenu-top{top:59px;}

/*=====Banner-Section======*/
.bnr-sec{padding:0 0 120px; background:#fff;}
.bnr-left{float:none;display:inline-block;width:100%;text-align:center;margin:0;}
.bnr-rating-txt{font-size:18px;}
.bnr-hdg{font-size: 33px;line-height: 43px;}
.mob-bnr-img{ display: inline-block; vertical-align: middle; margin: 0; max-width: unset; width: calc(100% + 30px); margin-left: -15px; margin-bottom: 20px;}
.bnr-para{margin-top: 10px;font-size: 16px;line-height: 24px;width: 100%;}
.commn-btn{margin-top:20px;}
	
/*====Section-1=====*/
.sec1{padding:30px 0;}
.s1-contnt { max-width:355px;}
.s1-img {margin: 6px 0 -7px;max-width: 95%;}
.s1-rgt{width:100%; text-align:center;}
.mob-s1-img{width:250px; display:block; margin:20px auto 0;}
.s1-bx{padding:0 15px 28px; margin-top:25px; background-size:cover;}
ul.s1-list {margin: 25px auto 0;float:none; row-gap: 34px;max-width: 355px;}
ul.s1-list li{width:100%;padding: 0;}
.s1-list-txt1 {font-size: 20px;line-height: 32px;}
.s1-list-txt2{font-size: 17px; line-height: 27px;}

/*====Section-2=====*/
.sec2{padding:30px 0; text-align:center;}
.s2-row{justify-content: center;margin-top: 16px;row-gap: 25px;}
.s2-col{max-width:355px; width:100%;}
.s2-bx-txt3{padding:16px 15px 20px;}
.s2-bx-txt1{ min-height:auto;}

/*====Section-3=====*/
.sec3{padding:20px 0; text-align:center;}
.s3_mid{ max-width:100%;}
.s3_mid_row{margin-top: 0;}
.s3_row_inner { width:100% !important; text-align:center; padding:0 0;}
.s3_row_inner img {position: static;}
.s3_row_inner:nth-child(2){ margin:20px 0 20px;}

.sec4 {padding:25px 0 6px;height: auto;}
.s4-inr { width:100%;}
ul.s4-list {margin-top: 20px;row-gap: 15px;}
ul.s4-list li {font-size: 16px;line-height: 24px; width: 100%;}
.s4-inr-lft-txt {width: 100%;margin-top: 10px;}
.s4-prd1 {display:block;position: static;margin: 8px auto 0;width: 252px;}	
ul.s4-list li img {width: 50px;}

/*====Footer=====*/

.footer{ padding:0 0 30px 0;}
.ftr-logo{ width:140px; margin:30px auto 15px;}

}


/*TERMS- PRIVACY*/

.trms-sec2{
	float: left;
    width: 100%;
    text-align: left;
    background: #fff;
    padding: 40px 0;
}
.trms-innner {
    float: left;
    width: 100%;
    background: #fff;
    padding: 10px 20px;
}
.trms-sec2 h1{
	height:40px;
	line-height:40px;
	background:#333;
	color:white;
	margin:20px 0 20px 0;
	padding:0 10px;
	font-size:26px;
	float: left;
    width: 100%;
}
.trms-sec2 h3{
        font-size: 24px;
    font-weight: 700;
    float: left;
    width: 100%;
    margin: 10px 0;
    line-height: 30px;
}
.trms-sec2 p{
	float: left;
    width: 100%;
    font-size: 17px;
    line-height: 26px;
    margin: 0px 0 10px;
}
.trms-sec2 ol{
	float:left;
	width:100%;
	padding:0 20px;
	}
.trms-sec2 ol li {
    float: left;
    width: 100%;
    font-size: 18px;
    line-height: 26px;
    margin: 0px 0 0px;
    list-style: auto;
}
.trms-sec2 h4, .trms-sec2 h5{
	font-size:20px;
	font-weight:600;
	float:left;
	width:100%;
	margin:10px 0;
	}
.trms-sec2 h5{ font-size:20px; font-weight:400;}
.top_sec {
    float: left;
    width: 100%;
    background: #31322e;
    margin-bottom: 20px;
    text-align: left;
}
.trms-sec2 .top-txt {
        float: left;
    width: 100%;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
    line-height: 31px;
    /* height: 37px; */
    font-size: 22px;
    padding: 5px 14px;
    margin: 0;
}
.ing-lft-bx {
	float: left;
	width: 100%;
	text-align: center;
	padding: 20px 0;
}
.ing-lft-bx img {
    max-width: 500px;
}

@media only screen and (max-width: 767px){
	.tems_bg {    padding: 10px 0;}
	.trms-sec2 .top-txt{font-size: 20px;line-height: 24px;padding: 9px 0;}
	.trms-sec2 h3{font-size: 22px;line-height: 30px;}
	.trms-sec2 p, .trms-sec2 ol li{font-size: 15px;line-height: 24px;}
	.suprt-hour{font-size: 15px;line-height: 22px;letter-spacing: 0;margin-top: 10px;}
	.ing-lft-bx img{ max-width:100%;}
	}